---
term: hataripul
slug: hataripul
alt forms: []
search terms:
  glb:
  - hataripul
  eng:
  - dangerous
  - dangerously
  epo:
  - danĝera
  - danĝere
  spa:
  - peligroso
  - peligrosamente
ipa: xataɾiˈpul
ipa link: http://ipa-reader.xyz/?text=xataɾiˈpul&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: dangerous; dangerously
  epo: danĝera; danĝere
  spa: peligroso; peligrosamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - dangerous
  - - dangerously
  epo:
  - - danĝera
  - - danĝere
  spa:
  - - peligroso
  - - peligrosamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - hatari
  - +
  - -pul
  derived trans:
  - slug: hatari
    text: hatari
    word class: b.nenoj
    trans:
      eng: danger; endanger, put in danger, be in danger
      epo: danĝero; endanĝeriĝi, endanĝerigi
      spa: peligro; estar en peligro, peligrar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -pul
    text: -pul
    word class: t xfik
    trans:
      eng: with enough or more than enough, -ful, -ous
      epo: -plena; -plene
      spa: con suficiente o m&aacute;s que suficiente, -oso, -do (<em>sentido o percibido</em>),
        -to, -so, -cho, -ento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awmotsutul:
    word class: b
    term: awmotsutul
    eng: eraser
    epo: forviŝilo, forskrapilo, deskrapilo, skrapigumo
    spa: borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bankabukatul:
    word class: b
    term: bankabukatul
    eng: can opener
    epo: skatolmalfermilo, elladigilo
    spa: abrelatas, abridor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bindetul:
    word class: b
    term: bindetul
    eng: buckle
    epo: buko, bindilo
    spa: hebilla, broche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boyletul:
    word class: b
    term: boyletul
    eng: kettle
    epo: bolkruĉo, bolilo
    spa: tetera, hervidor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brawsetul:
    word class: b
    term: brawsetul
    eng: browser
    epo: foliumilo, retumilo, esplorilo
    spa: navegador (web), explorador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bujotul:
    word class: b
    term: bujotul
    eng: trap
    epo: kaptilo
    spa: trampa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bumgitul:
    word class: b
    term: bumgitul
    eng: detonator
    epo: detonaciilo, eksplodigilo
    spa: detonador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  catioretul:
    word class: b
    term: catioretul
    eng: stethoscope
    epo: stetoskopo, aŭskultumilo
    spa: estetoscopio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  celul:
    word class: b
    term: celul
    eng: cell (<em>biology</em>)
    epo: ĉelo (<em>biologio</em>)
    spa: c&eacute;lula (<em>biolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dalutul:
    word class: b
    term: dalutul
    eng: shield
    epo: ŝildo
    spa: escudo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypamtul:
    word class: b
    term: daypamtul
    eng: cannon
    epo: kanono, pafilego
    spa: ca&ntilde;&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dwerhantatul:
    word class: b
    term: dwerhantatul
    eng: doorknob
    epo: pordomanilo
    spa: pomo, perilla (de puerta)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskritul:
    word class: b
    term: eskritul
    eng: writing utensil
    epo: skribilo
    spa: utensilio de escritura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espatul:
    word class: b
    term: espatul
    eng: spatula
    epo: spatelo
    spa: esp&aacute;tula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fasul:
    word class: b
    term: fasul
    eng: bean
    epo: fabo
    spa: frijol, fr&iacute;jol, <em>Fabaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filmetul:
    word class: b
    term: filmetul
    eng: camera, movie camera, film camera
    epo: filmilo, kinkamerao
    spa: c&aacute;mara, c&aacute;mara de cine, c&aacute;mara de pel&iacute;cula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleytul:
    word class: b
    term: fleytul
    eng: wing
    epo: flugilo
    spa: ala
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fototul:
    word class: b
    term: fototul
    eng: camera
    epo: fotografilo, fotilo, kamerao
    spa: c&aacute;mara (fotogr&aacute;fica)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  goyutul:
    word class: b
    term: goyutul
    eng: shovel
    epo: fosilo
    spa: pala
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hajul:
    word class: t
    term: hajul
    eng: shy, bashful, timid, coy; shyly, bashfully, timidly, coyly
    epo: rezerva, hontema; rezerve, honteme
    spa: t&iacute;mido; t&iacute;midamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantapamtul:
    word class: b
    term: hantapamtul
    eng: handgun, pistol
    epo: pistolo
    spa: pistola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantatul:
    word class: b
    term: hantatul
    eng: handle
    epo: manilo
    spa: asa, mango, manija, manilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haul:
    word class: b
    term: haul
    eng: wolf, <em>Canis lupus</em>
    epo: lupo
    spa: lobo, <em>Canis lupus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jeksitul:
    word class: b
    term: jeksitul
    eng: syringe
    epo: injektilo, enŝprucigilo
    spa: jeringa, inyector, inyectora
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jentotul:
    word class: b.oj
    term: jentotul
    eng: weapon, arms; weaponize, arm
    epo: batalilo, armilo; armi
    spa: arma; armar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jul:
    word class: b
    term: jul
    eng: joule, J
    epo: ĵulo
    spa: <em>joule</em> (<em>unidad de energ&iacute;a</em>), julio, J
    deu: Joule
    fra: joule
    rus: джоуль
    zho: 焦耳
  junihaul:
    word class: b
    term: junihaul
    eng: pup
    epo: lupido
    spa: lobezno, lobato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katatul:
    word class: b
    term: katatul
    eng: knife
    epo: tranĉilo
    spa: cuchillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komputatul:
    word class: b
    term: komputatul
    eng: calculator
    epo: kalkulilo
    spa: calculadora
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liftitul:
    word class: b
    term: liftitul
    eng: lever
    epo: levilo
    spa: palanca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  linkutul:
    word class: b
    term: linkutul
    eng: (hyper)link
    epo: ligilo
    spa: (hiper)enlace, (hiper)v&iacute;nculo, liga, link
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masul:
    word class: t
    term: masul
    eng: responsible, in charge, accountable; responsibly; accountably
    epo: respondeca, priresponda, komandanta; respondece, priresponde, komandante
    spa: responsable; responsablemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mikrookotul:
    word class: b
    term: mikrookotul
    eng: microscope
    epo: mikroskopo
    spa: microscopio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  molekul:
    word class: b
    term: molekul
    eng: molecule
    epo: molekulo
    spa: mol&eacute;cula
    deu: Molek&uuml;l
    fra: mol&eacute;cule
    rus: молекула
    zho: 分子
  monitul:
    word class: b
    term: monitul
    eng: monitor
    epo: monitoro
    spa: monitor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikatul:
    word class: b
    term: musikatul
    eng: musical instrument
    epo: muzikilo
    spa: instrumento (musical)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pamtul:
    word class: b
    term: pamtul
    eng: gun
    epo: pafilo
    spa: arma (de fuego)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  partikul:
    word class: b
    term: partikul
    eng: particle
    epo: partikulo
    spa: part&iacute;cula (<em>gram&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedatul:
    word class: b
    term: pedatul
    eng: pedal
    epo: pedalo
    spa: pedal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  servitul:
    word class: b
    term: servitul
    eng: server
    epo: servilo
    spa: servidor (<em>computadora principal de una red</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sidetul:
    word class: b
    term: sidetul
    eng: seat
    epo: sidilo, sidloko, sidejo
    spa: asiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sifretul:
    word class: b
    term: sifretul
    eng: whistle
    epo: fajfilo
    spa: silbato, pito, chifle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sumul:
    word class: b
    term: sumul
    eng: well, shaft
    epo: puto, ŝakto
    spa: pozo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suyontul:
    word class: b
    term: suyontul
    eng: fin, flipper
    epo: naĝilo
    spa: aleta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tahamul:
    word class: b.oj
    term: tahamul
    eng: tolerance; tolerate, bear, stand, withstand, cope (with), resist
    epo: tolero; toleri, elteni
    spa: tolerancia, aguante, resistencia; tolerar, aguantar, soportar, resistir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teliokotul:
    word class: b
    term: teliokotul
    eng: telescope
    epo: teleskopo
    spa: telescopio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tentakul:
    word class: b
    term: tentakul
    eng: tentacle
    epo: tentaklo
    spa: tent&aacute;culo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termokrasitul:
    word class: b
    term: termokrasitul
    eng: thermostat
    epo: termostato, termoreguligilo
    spa: termostato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trankwilogitul:
    word class: b
    term: trankwilogitul
    eng: tranquilizer
    epo: trankviligilo
    spa: tranquilizante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tul:
    word class: b
    term: tul
    eng: tool
    epo: ilo
    spa: herramienta, utensilio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyanvirgul:
    word class: b
    term: tyanvirgul
    eng: semicolon
    epo: punktokomo
    spa: punto y coma
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ventotul:
    word class: b
    term: ventotul
    eng: fan
    epo: ventumilo
    spa: ventilador, abanico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  virgul:
    word class: b
    term: virgul
    eng: comma
    epo: komo
    spa: coma (<em>puntuaci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wojutul:
    word class: b
    term: wojutul
    eng: handle
    epo: tenilo
    spa: mango, manija
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yamtul:
    word class: b
    term: yamtul
    eng: eating utensil
    epo: manĝilo
    spa: cubierto (<em>utensilio para comer</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxitul:
    word class: b
    term: yuxitul
    eng: toy
    epo: ludilo
    spa: juguete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zubul:
    word class: b.oro
    term: zubul
    eng: wither, wilt, droop
    epo: velko; velki
    spa: marchitamiento; marchitar, mustiar, secar, marchitarse, mustiarse, secarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -pul
- pul
...
